=== debian/changelog ===
ros-melodic-dockeros (1.1.0-1bionic) bionic; urgency=high

  * documentation
  * also on melodic
  * Contributors: Christian Henkel, ct2034, proffessor.x

 -- Christian Henkel <post@henkelchristian.de>  Wed, 04 Dec 2019 23:00:00 -0000

ros-melodic-dockeros (1.0.3-1bionic) bionic; urgency=high

  * removing rospy from CMakeLists
  * documentation
  * Contributors: Christian Henkel, ct2034

 -- Christian Henkel <post@henkelchristian.de>  Tue, 11 Dec 2018 23:00:00 -0000

ros-melodic-dockeros (1.0.2-1bionic) bionic; urgency=high

  * this is almost binary
  * jou
  * refactoring
  * finding user defined Dockerfile
  * curiousity
  * now with rosdep :)
  * Contributors: ct2034

 -- Christian Henkel <post@henkelchristian.de>  Mon, 10 Dec 2018 23:00:00 -0000

ros-melodic-dockeros (1.0.1-1bionic) bionic; urgency=high

  * requirements
  * best practise: Comment out what you might never nedd
  * not testing
  * test dependenc
  * Merge branch 'master' of github.com:ct2034/dockeros
  * test?
  * adding python setup breaks it
  * test
  * Merge branch 'master' of github.com:ct2034/dockeros
  * testing
  * tests
  * travis :D
  * Merge branch 'master' of github.com:ct2034/dockeros
  * docker in docker.. is this a good idea?
  * Documentation
  * dont need rosmasteruri
  * maybe you have no config
  * Merge branch 'master' of https://github.com/ct2034/dockeros
    Merging some changes
  * registry?
  * don't need ignore os in rosdep
  * just can stop now
  * interface with new cli (beta)
  * few comments
  * Merge branch 'master' of github.com:ct2034/dockeros
  * argparse is cool!
  * cleaning up and some comments
  * help!
  * running ros comunication
  * less presumptuous naming
  * tab completion
  * no need for debugevalprint
  * handling the temporary dockerfile correctly
  * almost working
  * testing (with nosetest)
  * new name
  * we can recognise uninstalled packages
  * uninstalled system packages
  * also allowing rosrun
  * cli
  * logging
  * other output
  * renaming
  * renaming
  * loglevel
  * list split
  * logging
  * logging
  * logerr
  * Merge branch 'master' of github.com:ct2034/dockeROS
  * reqs
  * reqs
  * Merge branch 'master' of github.com:ct2034/dockeROS
  * log
  * log
  * autocomplete and init function
  * rospy
  * join
  * )
  * also we can push !?
  * also we can push !?
  * commands
  * merge env-hooks and script usage
  * renaming
  * changes
  * }
  * we can not deploy (without a server-side workaround that works around some stuff from the server side
  * playing all together
  * ignoring the client config file
  * hostnam
  * client-server-stuff 4 reeelz
  * the actual metrics
  * a unicorn with a horn
  * whoohoo
  * split client and server
  * small tweaks in client/server
  * moving gui project
  * something good from fake ..
  * my readme
  * docker!
  * clicky
  * now reading images from devices
  * now getting architecture correctly
  * now getting (almost) all info we can get
  * now talking to the registry
  * the unsave registry
  * testing the communication to the registry
  * a registry accepting CORS requests, TODO: actual URL of GUI
  * source Dockerfile
  * Merge branch 'master' of https://github.com/ct2034/rosedge
  * configurable server ip,put command with mem usg, server on robot for robot info
  * modularization
  * the gui does auto updates
  * python3 and configurability
  * how to run server
  * trying to drag and drop
  * added comments
  * final server and client script
  * initial prototype with architecture working
  * whiteboard image
  * filling the width better
  * now with devices with bars and shit
  * now with correct scrolling :)
  * my react gui
  * archi
  * output
  * get back ip address and store in a mongodb database
  * remove restpy.py
  * server + client + mongodb
  * first script for REST api for server client communication
  * some output
  * proper usage info
  * by being a ros package we can find ourselves
  * by being a ros package we can find ourselves
  * fully-qualified domain name
  * naming for images
  * documentation
  * rearangements
  * working with lib
  * reorganizing tests
  * big renaming efforts
  * gui discontinued
  * a gui demo
  * merging from codebeamer
  * ignoring idea
  * 1st commit, adding initial files
  * Initial commit
  * Contributors: Christian Henkel, Poulastya Mukherjee, cch, ct2034, proffessor.x

 -- Christian Henkel <post@henkelchristian.de>  Sun, 09 Dec 2018 23:00:00 -0000
